# CreateSubAccount

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**companyName** | **string** | Set the name of the sub-account company | 
**email** | **string** | Email address for the organization | 
**language** | **string** | Set the language of the sub-account | [optional] 
**timezone** | **string** | Set the timezone of the sub-account | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


